Willkommen, Gast
Benutzername: Passwort: Angemeldet bleiben:

THEMA: Your PHP version is outdated ...invece no!

Your PHP version is outdated ...invece no! 5 Monate 4 Wochen her #100966

  • ijk
  • ijks Avatar
  • OFFLINE
  • Fresh Lemon
  • Beiträge: 3
  • Dank erhalten: 1
  • Karma: 0
Salve, ho provato a installare Limesurvey 1.92 su server aruba e mi risulta che giri php 5.2.17 Tuttavia quando tento di installare il server mi restituisce questo messaggio:

Your PHP version is outdated. LimeSurvey needs PHP 5.2 or later.

che fare :(

grazie a chi mi potrà rispondere
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Your PHP version is outdated ...invece no! 5 Monate 4 Wochen her #100979

  • ijk
  • ijks Avatar
  • OFFLINE
  • Fresh Lemon
  • Beiträge: 3
  • Dank erhalten: 1
  • Karma: 0
ok risolto con un aggiornamento...
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Your PHP version is outdated ...invece no! 5 Monate 4 Wochen her #100987

  • lfanfoni
  • lfanfonis Avatar
  • OFFLINE
  • Gold Lime
  • Beiträge: 265
  • Dank erhalten: 40
  • Karma: 11
Aggiornamento di che? del php o del limesurvey?
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Your PHP version is outdated ...invece no! 5 Monate 4 Wochen her #100990

  • ijk
  • ijks Avatar
  • OFFLINE
  • Fresh Lemon
  • Beiträge: 3
  • Dank erhalten: 1
  • Karma: 0
di entrambi! Ifanfoni :) prima ho aggiornato il php e mi dava un Internal Server Error, poi ho installato la 2.00 ed è andata a buon fine!
Der Administrator hat öffentliche Schreibrechte deaktiviert.
Folgende Benutzer bedankten sich: lfanfoni
Ladezeit der Seite: 0.135 Sekunden
Donation Image